Subject: Re: Adding Unisys virtnic.c to the Network Tree

From: Erik Arfvidson <[email-masked]>
Date: Tue, 16 Dec 2014 15:52:01 -0500

Hi Dave,

I'm a partner engineer at Red Hat working for Unisys. Currently most of 
our driver for our system reside in the staging tree Maintained by Greg 
KH. It was suggested by one of the engineers at Red Hat Don Zickus that 
in order to accelerate the process of moving the remaining drivers we 
pushed directly to their specific system in the Linux Kernel. Currently 
virtnic which is our Virtual Network driver resides internally at Unisys 
and dependencies are in the staging tree(drivers/staging/unisys/). So 
would you be willing to take a look at our Network driver in order to 
add it to your Network tree?

Cheers,
Erik Arfvidson